#buttons a
{
  text-align: left;
  font-size: 17px;
  font-weight: bold;
  position: relative;
}

#buttons .button
{
  display: block;
  width: 297px;
  height: 158px;
  float: left;
  margin-right: 15px;
}

#buttons .box
{
  float: left;
  margin-right: 14px;
}

#buttons .last
{
  margin-right: 0px;
}

#buttons .title
{
  text-decoration: none;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
  display: block;
  float: left;
  color: black;
  
  margin-top: 15px;
  margin-left: 7px;
}

#buttons .titlebar
{
  width: 100%;
  height: 30px;
}

#buttons .titlebar img
{
  float: right;
  margin-top: 10px;
  margin-right: 8px;
}

#buttons .content
{
  width: 283px; /* 3 boxes */
  float: left;
  height: 158px;
  background: url('../img/boxes/content.png') repeat-x;
  overflow: hidden;
}

#buttons span.foreText
{
  position: absolute;
  top: 33px;
  left: 7px;
  width: 264px;
  height: 109px;
  display: none;
  color: black;
  font-size: 13px;
  font-weight: bold;
  padding: 10px 10px 0px 10px;
  line-height: 13px;
  background-image: url('../img/white_80.png');
}